$kind: http-request
name: "{{BASE_URL}}/organisers/1"
url: "{{BASE_URL}}/organisers/1"
method: GET
auth:
  type: bearer
  credentials:
    token: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ0b2tlbl90eXBlIjoiYWNjZXNzIiwiZXhwIjoxNjc3NjE5Njg4LCJpYXQiOjE2Nzc2MTI0ODgsImp0aSI6ImNmZTFmYmI3NzMwMjQ5MjY5Njk5MzUzZjI0NDYzMjc1IiwidXNlcl9pZCI6MX0.LmokrqDKEmBf4X9sNWFCwb1_AZXPBaR8GvA0b_fdv90
order: 4000
